Re: Libtool 1.2 and ORBit

On Wed, 10 Mar 1999 19:20:14 -0800 (PST), PQBON <>

>Everytime I build orbit from CVS I have to hack the Makefiles to fix any
>instances of: libtool -mode:link to include a -rpath and an instance in
>libIDL of conflicting versioning options...

Make sure you have libtool 1.2e, automake 1.4, and autoconf 2.13

-- Elliot
"In film you will find four basic story lines. Man versus man, man
 versus nature, nature versus nature, and dog versus vampire."
    - Steven Spielberg

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]